1. DreadPirateRegan's Avatar
    It has to be compatible with 4.0 (huh?) as well even though we are on 4.3 / SDK 18? If so, can somebody explain why? The developer David from the Facebook app Kolor in the store told me this and not so sure it's true. Anybody?

    Also, can somebody break me down on what you would tell somebody in terms of specs building an android app to work on android as well as BB10 to do as in 4.3 / 18 and 480dpi? Anything else I need, please fill US in.

    Kind Regards, Dread

    BTW: I have zero idea why this guy says it should work on 4.0 to be fully operational with BB10 when we're on 4.3 / 18. Maybe I am wrong? Thanks in advance.
    @conite @cobalt231 @Bla1ze @Grrrrrrrrrrrrrrrrr

     Passport SE  -Working wiDe in 2017+...
    11-27-17 09:39 PM
  2. conite's Avatar
    There's more to compatibility that just the API level. Don't forget that it's a VM and not a pure Android implementation.

    There are a multitude of potential failure points.
    11-27-17 09:45 PM
  3. DreadPirateRegan's Avatar
    There's more to compatibility that just the API level. Don't forget that it's a VM and not a pure Android implementation.

    There are a multitude of potential failure points.
    Can u provide me with the basic run downs besides the 4.3/18 along with 480dpi(?) passport and 360dpi(?) others? What else would be the basics without getting to crazy? As in a paragraph with the stuff I mentioned plus whatever I didn't as I dunno or even a link?

    Also, does it need to be compatible with 4.0, any truth to that at all? Obviously it doesn't need to but is there any truth to what david studios said, now won't respond?

    Helping building an app and I like it, the dev is really into it so like that even more so need him to have the knowledge of what to do to get it working beautifully on our Passports or BB10 devices forked vm runtime, etc in general. Thanks, dpr

    BTW: So what would be a basic starting point to tell him besides what I already know beings he wants it to work as good as it can on BB10 whilst also being an android app for 4.1 and above unless it requires 4.0 which I doubt, then he will add that to the mix if it will help somehow but doubtful...

     Passport SE  -Working wiDe in 2017+...
    11-27-17 11:57 PM
  4. oystersourced's Avatar
    It's best to speak to the developer directly.

    Posted via CB10
    11-30-17 01:24 PM
  5. DreadPirateRegan's Avatar
    It's best to speak to the developer directly.

    Posted via CB10
    He won't answer after stating this but yes, went to him firstly. Crackberry second. Beings not much on Google for this topic, nowhere else to turn. So suppose the dev of Kolor is fooling around or is misinformed himself.

     Passport SE  -Working wiDe in 2017+...
    11-30-17 08:21 PM

Similar Threads

  1. Blue lockscreen with ads
    By Thalakar in forum BlackBerry KEYone
    Replies: 19
    Last Post: 12-04-17, 11:59 AM
  2. Better to buy CDMA Keyone at Best Buy or at Amazon?
    By LConBB in forum Ask a Question
    Replies: 2
    Last Post: 11-29-17, 09:33 PM
  3. KeyOne already comes with a great file manager preinstalled!
    By aconteci in forum BlackBerry KEYone
    Replies: 14
    Last Post: 11-29-17, 11:35 AM
  4. AT&T Space Black Blackberry KeyOne Phantom typing the letter 'A'
    By dboney in forum BlackBerry Mobile Support
    Replies: 1
    Last Post: 11-27-17, 08:12 PM
  5. Problems with my Dtek60 screen
    By Costas Stavrou in forum Ask Bla1ze
    Replies: 1
    Last Post: 11-27-17, 05:39 PM
LINK TO POST COPIED TO CLIPBOARD